
.Contact {
    background: #e3e9ff;
    padding-bottom: 8%;
}

.w3-content {
    max-width: 50% !important;
}

.w3-panel {
    margin: auto !important;
}

.w3-col,
.w3-half,
.w3-third,
.w3-twothird,
.w3-threequarter,
.w3-quarter {
    width: 100%;
}

.Holder {
    float: none !important;
}

.Ctxt {
    margin-left: 28%;
    margin-right: 28%;
    color: black;
    font-size: 3.25rem;
    font-weight: bold;
    border-bottom: 0.5rem solid black;
}

.opt {
    color: grey;
}

.c-holder {
    padding: 2% !important;
}

.calendar {
    padding: 10%;
    width: 100%;
    height: 40%;
    frameborder: 0;
    scrolling: no;
    border-right: solid;
}

.side-by-side {
    /* padding-left: 8%; */
    /* padding-right: 8%; */
    /* padding-bottom: 1%; */
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.box {
    width: 50%;
    padding: 1%;
}

#BOX {
    border-right: solid black;
}

.C-Margin {
    margin-top: 28px !important;
    margin-bottom: 28px !important;
}

.subscribe-image {
    display: none !important;
}

.view-cap,
.view-container-border {
    background-color: white !important;
}

.GoogleCalander {
    width: 100%;
    height: 550px;
    border: none;
}






@media only screen and (max-width: 1200px) {
    .side-by-side {
        padding-left: 3%;
        padding-right: 3%;
        display: flex;
        flex-wrap: wrap;
        align-content: center;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .box {
        border-left: none;
        width: 100%;
        padding: 1%;
    }

    #BOX {
        border-bottom: solid black;
        border-right: none;
    }

    .C-Margin {
        margin-top: 28px !important;
        margin-bottom: 28px !important;
        font-size: 15px!important;
    }

    .Info {
    font-family: Century Gothic;
    font-weight: bold;
    margin-right: 8%;
}

}

